SuSE 10 Security Update : nss_ldap (ZYPP Patch Number 4781)

Medium Nessus Plugin ID 30197


The remote SuSE 10 host is missing a security-related patch.


nss_ldap returned incorrect data under certain circumstances to the calling process. Some applications could therefore work with wrong user data. (CVE-2007-5794)


Apply ZYPP patch number 4781.

See Also

Plugin Details

Severity: Medium

ID: 30197

File Name: suse_nss_ldap-4781.nasl

Version: $Revision: 1.14 $

Type: local

Agent: unix

Published: 2008/02/06

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2007/12/04

Reference Information

CVE: CVE-2007-5794

CWE: 362